flowpack/varnish

Last activity on 17 August 2021
  • 10058
composer require flowpack/varnish

Varnish integration for Neos

5.1.0

Varnish integration for Neos

Version
5.1.0
Type
neos-package
Release Date
Aug 17, 2021 1:03:48 p.m.
Source
git
Distribution
zip
Requires
Requires (dev)
None
Suggest
None
Provides
None
Conflicts
None
Replaces
None
MIT
  • #flow
  • #http
  • #caching
  • #proxy
  • #varnish
  • #neos
  • #invalidation
  • #purge
06d5065a92e741685ebf4c744a4622bd8d6a0a98
The same vendor provides 56 package(s).